Subject: CalConnect III

From: [email-masked]
Date: Tue, 21 Aug 2001 17:39:02 -0400

Calconnect III interop testing has been confirmed and scheduled for 
November 29 and 30th at McGill University in Montreal.  The cost is $1000 
(for two people).  Please let Pat Egen know if you are interested in 
attending and participating on the interop testing.  More information 
(hotel locations, directions, etc) will be on the calsch.org website in 
the next two weeks. 
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652